chocobusi - Bug #409

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List send request] Giao dién hién thi khac DS
09/03/2024 01:04 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/20

0 Cac budc tai hién:

1. Staff login

2. Tai man List send request
3. kiém tra hién thi

0 Két qua hién tai:
3.Muc selectbox search van hién thj product chua cé short_name, chua c6 scroll ngang, doc
Chua hién thi ngay mua gan nhat

0 Két qua mong mudn:
3.Muc selectbox search khéng hién thj product chua cé short_name, c6 scroll ngang, doc
Hién thj ngay mua gan nhét

History

#1 - 09/03/2024 10:04 AM - Nguyén Tra
- File Screenshot_26.png added
- File Screenshot_24.png added

#2 - 09/04/2024 06:19 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 09/04/2024 06:35 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 09/05/2024 12:27 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

Screenshot_26.png 47.2 KB 09/03/2024 Nguyén Tra

Screenshot_24.png 60.6 KB 09/03/2024 Nguyén Tra
